@font-face {
  font-family: 'Rubik';
  src: url(../fonts/Rubik/Rubik-VariableFont_wght.ttf);
}

@font-face {
  font-family: 'Inter';
  src: url(../fonts/Inter/Inter-VariableFont_wght.ttf);
}

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  z-index: 2;
}

:root {
  --hero-overflow: 135px;
  --header-size: 80px;
}

@media only screen and (max-width: 991px) {
  :root {
    --hero-overflow: 80px;
  }
}

@media only screen and (max-width: 768px) {
  :root {
    --hero-overflow: 60px;
  }
}

body {
  font-size: 16px;
  font-weight: 400;
  color: var(--system-paragraph, #676677);
  margin: 0 auto;
}

#preloader {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background: rgba(255, 255, 255, 0.7);
  z-index: 99;
  backdrop-filter: blur(2px);
}

#preloader i {
  animation: rotate 1s linear infinite;
  color: var(--system-secondary, #0E76F5);
}

.w-0 {
  width: 0 !important;
  transition: width 1s ease-in-out;
  display: inline-block;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@media (min-width: 1500px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1436px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  .w-75 {
    max-width: 80% !important;
  }
}

@media only screen and (max-width: 991px) {
  .w-75 {
    max-width: 90% !important;
  }
}

@media (min-width: 576px) {
  .w-sm-75 {
    width: 75%;
  }
}

.gap-30 {
  gap: 30px;
}

@media only screen and (max-width: 991px) {
  .gap-30 {
    gap: 20px;
  }
}

.row-gap-40 {
  row-gap: 40px;
}

@media only screen and (max-width: 991px) {
  .row-gap-40 {
    row-gap: 28px;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--system-font1, "Rubik");
  font-weight: 500;
}

hr {
  border-color: var(--system-heading, #2A1932);
}

p {
  margin: 0;
  color: var(--system-paragraph, #676677);
  font-family: var(--system-font2, "Inter");
}

img {
  max-width: 100%;
  height: auto;
}

ul,
ol,
li {
  list-style: none;
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none !important;
  transition: all .3s ease-in-out;
}

input:not(.form-check-input),
textarea,
button {
  padding: 10px 15px;
  border: 1px solid var(--system-paragraph, #676677);
  outline: none;
  transition: all .3s ease-in-out;
}

input:focus,
textarea:focus,
button:focus {
  outline: none;
  border-color: var(--system-border, #B3B5C7);
}

nav ul li {
  display: inline-block;
  position: relative;
  transition: all .3s ease-in-out;
}

/*Hide number spin button*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
  appearance: textfield;
}

.gap-10 {
  gap: 10px;
}

.gap-20 {
  gap: 20px;
}

.row-gap-24 {
  row-gap: 24px;
}

.row-gap-60 {
  row-gap: 60px;
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  .row-gap-60 {
    row-gap: 40px;
  }
}

@media only screen and (max-width: 991px) {
  .row-gap-60 {
    row-gap: 35px;
  }
}

@media only screen and (max-width: 768px) {
  .row-gap-60 {
    row-gap: 30px;
  }
}

.section_padding_120 {
  padding-top: 120px;
  padding-bottom: 120px;
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  .section_padding_120 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

@media only screen and (max-width: 991px) {
  .section_padding_120 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.section_padding_100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  .section_padding_100 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
  .section_padding_100 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

@media only screen and (max-width: 768px) {
  .section_padding_100 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.section_padding_90 {
  padding-top: 90px;
  padding-bottom: 90px;
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  .section_padding_90 {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

@media only screen and (max-width: 991px) {
  .section_padding_90 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.section_padding_80 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.section_padding_70 {
  padding-top: 70px;
  padding-bottom: 70px;
}

.section_head {
  text-align: center;
  margin-bottom: 50px;
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  .section_head {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 991px) {
  .section_head {
    margin-bottom: 30px;
  }
}

.section_head.full-width {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  .section_head.full-width {
    width: 60%;
  }
}

@media only screen and (max-width: 991px) {
  .section_head.full-width {
    width: 70%;
  }
}

@media only screen and (max-width: 768px) {
  .section_head.full-width {
    width: 100%;
  }
}

.section_head h2 {
  font-size: 42px;
  line-height: 46px;
  font-family: var(--system-font1, "Rubik");
  font-weight: 600;
  color: var(--system-heading, #2A1932);
}

@media only screen and (min-width: 1439px) and (max-width: 1580px) {
  .section_head h2 {
    font-size: 40px;
    line-height: 44px;
  }
}

@media only screen and (min-width: 1279px) and (max-width: 1439px) {
  .section_head h2 {
    font-size: 38px;
    line-height: 42px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  .section_head h2 {
    font-size: 36px;
    line-height: 40px;
  }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
  .section_head h2 {
    font-size: 34px;
    line-height: 38px;
  }
}

@media only screen and (max-width: 768px) {
  .section_head h2 {
    font-size: 26px;
    line-height: 30px;
  }
}

@media only screen and (max-width: 413px) {
  .section_head h2 {
    font-size: 18px;
    line-height: 22px;
  }
}

.section_head h5 {
  font-size: 18px;
  line-height: 30px;
  font-family: var(--system-font2, "Inter");
  font-weight: 400;
  color: var(--system-heading, #2A1932);
}

@media only screen and (min-width: 1439px) and (max-width: 1580px) {
  .section_head h5 {
    font-size: 18px;
    line-height: 30px;
  }
}

@media only screen and (min-width: 1279px) and (max-width: 1439px) {
  .section_head h5 {
    font-size: 18px;
    line-height: 30px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  .section_head h5 {
    font-size: 16px;
    line-height: 24px;
  }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
  .section_head h5 {
    font-size: 16px;
    line-height: 24px;
  }
}

@media only screen and (max-width: 768px) {
  .section_head h5 {
    font-size: 14px;
    line-height: 21px;
  }
}

@media only screen and (max-width: 413px) {
  .section_head h5 {
    font-size: 13px;
    line-height: 21px;
  }
}

input.form-control {
  background: transparent;
  height: 50px;
  width: 100%;
  border-radius: 12px;
  border: 1px solid var(--system-input-border, #8692A6);
  font-size: 16px;
  color: var(--system-heading, #2A1932);
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  font-family: var(--system-font2, "Inter");
  background: var(--system-white, #FFFFFF);
}

@media only screen and (min-width: 1439px) and (max-width: 1580px) {
  input.form-control {
    font-size: 18px;
    line-height: 27px;
  }
}

@media only screen and (min-width: 1279px) and (max-width: 1439px) {
  input.form-control {
    font-size: 18px;
    line-height: 27px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  input.form-control {
    font-size: 16px;
    line-height: 24px;
  }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
  input.form-control {
    font-size: 16px;
    line-height: 24px;
  }
}

@media only screen and (max-width: 768px) {
  input.form-control {
    font-size: 12px;
    line-height: 16px;
  }
}

input.form-control:focus {
  box-shadow: none;
}

@media only screen and (max-width: 991px) {
  input.form-control {
    min-height: 40px;
    height: 40px;
    border-radius: 6px;
  }
}

input.form-control.type2 {
  background: rgba(0, 0, 0, 0.05);
  border-radius: 8px;
}

input.form-control.type2.w-300 {
  max-width: 300px;
}

@media only screen and (max-width: 991px) {
  input.form-control.type2.w-300 {
    max-width: 200px;
  }
}

textarea.form-control {
  background: transparent;
  height: 140px;
  width: 100%;
  border-radius: 20px;
  border: 1px solid var(--system-input-border, #8692A6);
  font-size: 16px;
  color: var(--system-heading, #2A1932);
  padding: 20px;
  resize: none;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  font-family: var(--system-font2, "Inter");
  background: var(--system-white, #FFFFFF);
}

@media only screen and (min-width: 1439px) and (max-width: 1580px) {
  textarea.form-control {
    font-size: 18px;
    line-height: 27px;
  }
}

@media only screen and (min-width: 1279px) and (max-width: 1439px) {
  textarea.form-control {
    font-size: 18px;
    line-height: 27px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  textarea.form-control {
    font-size: 16px;
    line-height: 24px;
  }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
  textarea.form-control {
    font-size: 16px;
    line-height: 24px;
  }
}

@media only screen and (max-width: 768px) {
  textarea.form-control {
    font-size: 12px;
    line-height: 16px;
  }
}

textarea.form-control:focus {
  box-shadow: none;
}

label.form-label, label.form-check-label {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  font-family: var(--system-font2, "Inter");
  color: var(--system-heading, #2A1932);
  margin-bottom: 16px;
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  label.form-label, label.form-check-label {
    font-size: 15px;
    line-height: 22px;
  }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
  label.form-label, label.form-check-label {
    font-size: 14px;
    line-height: 19px;
  }
}

@media only screen and (max-width: 768px) {
  label.form-label, label.form-check-label {
    font-size: 12px;
    line-height: 18px;
  }
}

@media only screen and (max-width: 991px) {
  label.form-label, label.form-check-label {
    margin-bottom: 10px;
  }
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-130 {
  margin-bottom: 130px;
}

@media only screen and (min-width: 1279px) and (max-width: 1439px) {
  .mb-130 {
    margin-bottom: 100px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  .mb-130 {
    margin-bottom: 80px;
  }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
  .mb-130 {
    margin-bottom: 60px;
  }
}

@media only screen and (max-width: 768px) {
  .mb-130 {
    margin-bottom: 40px;
  }
}

.header_clear {
  margin-top: var(--header-size);
}

@media only screen and (max-width: 991px) {
  .header_clear {
    --header-size: 60px;
  }
}

.text-green {
  color: #059669;
}

.dark_btn {
  min-height: 65px;
  min-width: 240px;
  background: #242331;
  padding: 20px 59px 20px 59px;
  border-radius: 8px;
  color: var(--system-white, #FFFFFF);
  font-size: 18px;
  line-height: 30px;
  font-family: var(--system-font2, "Inter");
  border: 0;
  font-weight: 700;
  transition: all .3s ease-in-out;
}

@media only screen and (min-width: 1439px) and (max-width: 1580px) {
  .dark_btn {
    font-size: 18px;
    line-height: 30px;
  }
}

@media only screen and (min-width: 1279px) and (max-width: 1439px) {
  .dark_btn {
    font-size: 18px;
    line-height: 30px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  .dark_btn {
    font-size: 16px;
    line-height: 24px;
  }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
  .dark_btn {
    font-size: 16px;
    line-height: 24px;
  }
}

@media only screen and (max-width: 768px) {
  .dark_btn {
    font-size: 14px;
    line-height: 21px;
  }
}

@media only screen and (max-width: 413px) {
  .dark_btn {
    font-size: 13px;
    line-height: 21px;
  }
}

@media only screen and (max-width: 991px) {
  .dark_btn {
    min-height: 45px;
    font-size: 16px;
    line-height: 24px;
    padding: 10px;
  }
}

@media only screen and (max-width: 991px) and (min-width: 991px) and (max-width: 1279px) {
  .dark_btn {
    font-size: 15px;
    line-height: 22px;
  }
}

@media only screen and (max-width: 991px) and (min-width: 767px) and (max-width: 991px) {
  .dark_btn {
    font-size: 14px;
    line-height: 19px;
  }
}

@media only screen and (max-width: 991px) and (max-width: 768px) {
  .dark_btn {
    font-size: 12px;
    line-height: 18px;
  }
}

.dark_btn:hover {
  background: var(--system-secondary, #0E76F5);
}

.secondary_btn {
  display: block;
  min-height: 55px;
  min-width: 100%;
  background: var(--system-btn-bg1, #6F3DFF);
  border-radius: 8px;
  color: var(--system-white, #FFFFFF);
  font-size: 18px;
  line-height: 30px;
  font-family: var(--system-font2, "Inter");
  border: 0;
  font-weight: 700;
  transition: all .3s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media only screen and (min-width: 1439px) and (max-width: 1580px) {
  .secondary_btn {
    font-size: 18px;
    line-height: 30px;
  }
}

@media only screen and (min-width: 1279px) and (max-width: 1439px) {
  .secondary_btn {
    font-size: 18px;
    line-height: 30px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  .secondary_btn {
    font-size: 16px;
    line-height: 24px;
  }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
  .secondary_btn {
    font-size: 16px;
    line-height: 24px;
  }
}

@media only screen and (max-width: 768px) {
  .secondary_btn {
    font-size: 14px;
    line-height: 21px;
  }
}

@media only screen and (max-width: 413px) {
  .secondary_btn {
    font-size: 13px;
    line-height: 21px;
  }
}

@media only screen and (max-width: 991px) {
  .secondary_btn {
    min-height: 40px;
  }
}

.secondary_btn:hover {
  background: var(--system-secondary, #0E76F5);
}

.apply_coupon_btn {
  font-size: 18px;
  line-height: 30px;
  font-family: var(--system-font2, "Inter");
  font-weight: 400;
  background: var(--system-secondary, #0E76F5);
  color: var(--system-white, #FFFFFF);
  padding: 4px 30px;
  border-radius: 8px;
  border: 0;
  transition: all .3s ease-in-out;
  height: 50px;
}

@media only screen and (min-width: 1439px) and (max-width: 1580px) {
  .apply_coupon_btn {
    font-size: 18px;
    line-height: 30px;
  }
}

@media only screen and (min-width: 1279px) and (max-width: 1439px) {
  .apply_coupon_btn {
    font-size: 18px;
    line-height: 30px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  .apply_coupon_btn {
    font-size: 16px;
    line-height: 24px;
  }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
  .apply_coupon_btn {
    font-size: 16px;
    line-height: 24px;
  }
}

@media only screen and (max-width: 768px) {
  .apply_coupon_btn {
    font-size: 14px;
    line-height: 21px;
  }
}

@media only screen and (max-width: 413px) {
  .apply_coupon_btn {
    font-size: 13px;
    line-height: 21px;
  }
}

@media only screen and (max-width: 991px) {
  .apply_coupon_btn {
    height: 40px;
  }
}

.apply_coupon_btn:hover {
  background: #1BD67C;
}

.invalid_massage {
  color: var(--system-invlid, #FF2020);
  margin-top: 4px;
}

@media only screen and (max-width: 991px) {
  .mb-20 {
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 991px) {
  .mb-30 {
    margin-bottom: 16px;
  }
}

@media only screen and (max-width: 413px) {
  .w-xsm-80 {
    width: 80%;
  }
}

.hero_text {
  perspective: 1000px;
}

.changing_text {
  color: #4A328E;
  transition: all .3s ease-in-out;
  transform-style: preserve-3d;
  perspective: 1000px;
}

.split-parent {
  overflow: hidden;
}

.split-child {
  display: inline-block;
}

.changing_text {
  display: inline-grid;
  overflow: hidden;
  animation-duration: 5s;
  animation-iteration-count: 5;
  animation-timing-function: ease-in-out;
}

.changing_text > * {
  grid-area: 1/1/2/2;
}

.default_checkbox {
  cursor: pointer;
}

.default_checkbox:hover {
  color: #6F3DFF;
}

.default_checkbox input[type="checkbox"] {
  display: none;
}

.default_checkbox input[type="checkbox"] + .label-text {
  position: relative;
  padding-left: 30px;
}

.default_checkbox input[type="checkbox"] + .label-text:before {
  display: inline-block;
  transition: all 0.3s ease-in-out;
  width: 17px;
  height: 17px;
  background: #6F3DFF1A;
  border: 1px solid #6F3DFFB2;
  border-radius: 4px;
  content: '';
  position: absolute;
  top: calc(50% + 1px);
  transform: translateY(-50%);
  left: 0px;
}

.default_checkbox input[type="checkbox"] + .label-text:after {
  display: inline-block;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  width: 9px;
  height: 9px;
  border-radius: 100%;
  background: #6F3DFF;
  content: '';
  position: absolute;
  top: calc(50% + 1px);
  transform: translateY(-50%);
  left: 4px;
}

.default_checkbox input[type="checkbox"]:checked + .label-text::after {
  opacity: 1;
}

html[dir="rtl"] input, html[dir="rtl"] textarea, html[dir="rtl"] select {
  text-align: right;
}

/* Scrollbar */
::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--system-secondary, #0E76F5);
  border-radius: 6px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--system-btn-bg1, #6F3DFF);
}

span.select2-selection, .select2-dropdown, .select2.select2-container {
  min-height: 40px;
  min-width: 245px;
}

@media only screen and (min-width: 991px) and (max-width: 1279px) {
  span.select2-selection, .select2-dropdown, .select2.select2-container {
    min-width: 140px;
  }
}

@media only screen and (max-width: 991px) {
  span.select2-selection, .select2-dropdown, .select2.select2-container {
    min-width: 120px;
  }
}

.select2-selection__rendered {
  height: 100%;
  display: flex !important;
  align-items: center;
}

@media only screen and (max-width: 991px) {
  .select2-selection__rendered {
    font-size: 12px;
  }
}

.select2-selection__arrow {
  height: 100% !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: var(--system-secondary, #0E76F5);
  color: var(--system-white, #FFFFFF);
}

.default_select + .select2 {
  max-width: 100%;
  width: 100%;
}

.default_select + .select2 span.select2-selection {
  height: 50px !important;
  border-radius: 12px !important;
  padding: 0 15px;
}

@media only screen and (max-width: 991px) {
  .default_select + .select2 span.select2-selection {
    height: 40px !important;
    border-radius: 6px !important;
  }
}

.default_select + .select2 .select2-selection__rendered {
  padding: 0 !important;
}

.default_select + .select2 .select2-selection__arrow {
  right: 10px !important;
}

html[dir="rtl"] .default_select + .select2 .select2-selection__arrow {
  left: 10px !important;
  right: auto !important;
}

@keyframes colorMix1 {
  0% {
    background-color: var(--system-pink, #FF4DCD);
  }
  50% {
    background-color: var(--system-yellow2, #D4CD1D);
  }
  100% {
    background-color: var(--system-pink, #FF4DCD);
  }
}

@keyframes colorMix2 {
  0% {
    background-color: var(--system-blue3, #2FC1FF);
  }
  50% {
    background-color: var(--system-pink, #FF4DCD);
  }
  100% {
    background-color: var(--system-blue3, #2FC1FF);
  }
}

@keyframes colorMix3 {
  0% {
    background-color: var(--system-yellow2, #D4CD1D);
  }
  50% {
    background-color: var(--system-blue3, #2FC1FF);
  }
  100% {
    background-color: var(--system-yellow2, #D4CD1D);
  }
}

@keyframes colorMix4 {
  0% {
    background-color: var(--system-violet, #AC42FF);
  }
  50% {
    background-color: var(--system-blue4, #3265E9);
  }
  100% {
    background-color: var(--system-violet, #AC42FF);
  }
}

@keyframes colorMix5 {
  0% {
    background-color: var(--system-green2, #00BC78);
  }
  50% {
    background-color: var(--system-blue4, #3265E9);
  }
  100% {
    background-color: var(--system-green2, #00BC78);
  }
}

@keyframes colorMix6 {
  0% {
    background-color: var(--system-blue4, #3265E9);
  }
  50% {
    background-color: var(--system-yellow2, #D4CD1D);
  }
  100% {
    background-color: var(--system-blue4, #3265E9);
  }
}

@keyframes colorMix7 {
  0% {
    background-color: var(--system-blue5, #2589ff);
  }
  50% {
    background-color: var(--system-green2, #00BC78);
  }
  100% {
    background-color: var(--system-blue5, #2589ff);
  }
}

@keyframes colorMix8 {
  0% {
    background-color: var(--system-pink3, #D80E87);
  }
  50% {
    background-color: var(--system-yellow2, #D4CD1D);
  }
  100% {
    background-color: var(--system-pink3, #D80E87);
  }
}

@keyframes colorMix9 {
  0% {
    background-color: var(--system-green3, #006742);
  }
  50% {
    background-color: var(--system-yellow2, #D4CD1D);
  }
  100% {
    background-color: var(--system-green3, #006742);
  }
}

@keyframes colorMix10 {
  0% {
    background-color: var(--system-pink4, #FF44CB);
  }
  50% {
    background-color: var(--system-blue5, #2589ff);
  }
  100% {
    background-color: var(--system-pink4, #FF44CB);
  }
}

@keyframes colorMix11 {
  0% {
    background-color: var(--system-blue6, #3DA2FF);
  }
  50% {
    background-color: var(--system-green3, #006742);
  }
  100% {
    background-color: var(--system-blue6, #3DA2FF);
  }
}

